body { margin: 0px; font-size: 11px; font-family: Verdana, Helvetica, Georgia, Arial; background-color: #000000; color: #ffffff; }
input { font-size: 11px;	border: 1px solid black; }
.pageNavLDiv	{ font-size: 13px; }	
.pageNavLink	{ font-size: 18px; }	
.pageNavSel	{ font-size: 18px; }	

#topDiv					{ clear: both; float: left; width: 1060px; }
#likeButtonDiv	{	clear: both; float: left; width: 180px; margin-top: 10px; margin-left: 20px; }

.overlayTipTitle    { display: block; width: 139px; cursor: hand; cursor: pointer; font-weight: bold; font-size: 10px; text-decoration: underline; line-height: 16px; color: #ffffff; position: relative; top: -1px; }
.iconDiv				{ float: left; height: 65px; width: 65px; text-align: center; border: 0px solid white; }
.iconImg				{ border-width: 0px; height: 48px; width: 48px; text-decoration: none; }
.favCon  { margin: 0 40px; }
.favLogo { float: left; width: 250px; margin-top: 5px; margin-bottom: 13px; }
.leaderboardCon { padding: 0 20px; }
.catLogo { height: 35px; margin: 5px 0 5px 10px; }

.content { display: flex; min-width: 100%; }
.leftSection { flex-grow: 0; margin-right: 10px; }
.centerSection { flex-grow: 1; display: flex; flex-direction: column; border: 1px solid #555555; border-radius: 10px; margin-bottom: 20px; }
.centerItem { display: block; margin: 10px auto; width: 960px; }
.rightSection { flex-grow: 0; width: 330px; margin-right: 10px; }

.topBar { float: left; width: 99%; height: 40px; margin: 5px 0 0 0.5%; background: url('/slike/top_bar_m.jpg'); background-repeat: repeat-x; }
.topBar a { float: left; height: 40px; padding-top: 6px; text-decoration: none; font-size: 12px; color: #000000; font-weight: bold; }
.topBar a:hover { color: #07178D; }
.topBar img { float: left; width: 30px; }
.topSubBar { width: 99.5%; }
.logoImg { float: left; width: 155px; height: 25px; margin: 0 10px; }
#searchBox { font-size: 13px; color: #F9CB5B; width: 220px; height: 20px; padding: 1px; background-color: #000000; border: 1px solid #5a5a5a; -moz-border-radius: 7px; border-radius: 7px; }

.breadCrumb { float: left; font-size: 18px; height: 24px; line-height: 24px; color: #ffffff; margin-bottom: 10px; }
.headerLink2 { text-decoration: none; font-size: 14px; color: #4BD05B; font-weight: bold; font-style: italic; }
.headerLink2:hover { text-decoration: underline; }
.sideAd { clear: both; float: left; margin-bottom: 18px; margin-left: 14px; padding-bottom: 14px; border-bottom: 1px dashed #605164; }
.wave { display: block; min-width: 950px; color: #777777; font-size: 14px; padding: 10px; text-align: center; background: url('/slike/wave.jpg'); background-repeat: no-repeat; }
#exScrollGames { display: flex; justify-content: center; flex-wrap: wrap; display: -webkit-flex; -webkit-flex-wrap: wrap; display: -ms-flexbox; -ms-flex-flow: row wrap; margin: 10px auto; padding: 10px; }
#bottomGameUIDiv { padding-bottom: 25px; margin-bottom: 10px; border-bottom: 1px dashed #605164; }

.categoryListItem { width: 202px; cursor: pointer; font-size: 16px; color: #4BD05B; border-top-right-radius: 20px; border-bottom-right-radius: 20px; border: 1px solid #5a5a5a; border-left: 10px solid #E3B603; }
.categoryListItemHeader { width: 172px; padding: 5px 15px; display: inline-block; border-top-right-radius: 20px; border-bottom-right-radius: 20px; }
.catDiv { display: none; width: 172px; }
.leftAd { margin-top: 5px; }
.categoryText {color: #93a0cA; }

.subHeaderImg { margin: 15px 0 10px 12px; }
#favGameFrame { width: 300px; height: 250px; margin: 0 0 0 12px; }

.categoryLink { display: inline-block; width: 30%; margin: 15px 6% 15px 14%; padding: 0px; text-decoration: none; text-align: center; color: #68F872; font-size: 10px; font-weight: bold; }
.categoryLink img { margin-bottom: 3px; } 
.categoryLink:hover { color: #F0F868; }
.categoryLink2 { text-decoration: none; font-size: 11px; color: #85C19B; font-weight: bold; }
.categoryLink2:hover { color: #F0F868; }
.catListLink:hover { text-decoration: none;	}
.sideLink { text-decoration: none; font-size: 12px; color: #93a0cA; display: block; padding: 4px 2px; }
.sideLink:hover { text-decoration: underline; }
